/*--------------------
 -----Main Styles------
 ----------------------*/
body {
	font-family: Roboto, sans-serif;
	font-size: 18px;
	color: #5d5e5f;
	font-weight: 100;
	overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Roboto, sans-serif;
	font-weight: 100;
}

p {
	font-size: 16px;
	line-height: 24px;
	font-weight: 300;
	margin-bottom: 20px;
}

.lead {
	font-size: 20px;
	line-height: 28px;
	font-weight: 100;
	letter-spacing: 0.02em;
	margin-top: 40px;
	margin-bottom: 40px;
}

a, a:hover, a:focus {
	outline: none !important;
	text-decoration: none;
}

a {
	color: #4C3837;
	text-decoration: none;
}

a:hover, a:focus {
	color: #4C3837;
	text-decoration: underline;
}

.bg-transparent a {
	color: #fff;
	text-decoration: underline;
}

.bg-transparent a:hover, .bg-transparent a:focus {
	color: #fff;
	text-decoration: none;
}

a:focus, .btn:focus {
	outline: none;
}

.primary {
	color: #4C3837;
}

/*----------------------
 ---Main Layout Styles---
 ------------------------*/
#page-loader {
	position: fixed;
	width: 100%;
	height: 100%;
	background: #fff;
	z-index: 9999;
}

#page-loader .loader-logo {
	display: block;
	width: 100%;
	position: absolute;
	top: 50%;
	margin: -35px auto 0;
	text-transform: uppercase;
	font-size: 64px;
	line-height: 70px;
	font-weight: 400;
	text-align: center;
	z-index: 2;
}

#page-loader .loader-logo span {
	font-size: 52px;
	font-weight: 100;
}

#page-loader .page-loader-gif {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -64px;
	margin-left: -64px;
	width: 128px;
	height: 128px;
	background: url('../assets/page-loader-red.gif') no-repeat;
	z-index: 1;
}

#color-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #4C3837;
	filter: alpha(opacity=70);
	opacity: 0.7;
	z-index: -99999;
}

.img-center {
	margin: 20px auto;
}

.padding-bottom {
	padding: 0 0 80px;
}

.bg-light {
	background: #fff;
}

.bg-transparent {
	background: transparent;
	padding: 60px 0 40px;
	border-top: 60px solid rgba(255,255,255,0.3);
	border-bottom: 60px solid rgba(255,255,255,0.3);
	color: #fff;
}

.no-rgba .bg-transparent {
	padding: 120px 0 100px;
}

.no-overlay .bg-transparent {
	background: rgba(0,0,0,0.4);
}

#main-nav a.ir-logo {
	margin: 0;
	margin-top: 5px;
	padding: 0;
	width: 200px;
	height: 50px;
	text-indent: 200%;
	white-space: nowrap;
	overflow: hidden;
	background: url("../assets/logo.png");
}

#main-nav a.ir-logo span {
	color: transparent;
	font: 0/0 a;
}

.navbar {
	margin: 0;
	border-radius: 0;
}

.section-header {
	margin-top: 120px;
	margin-bottom: 60px;
	text-align: center;
	position: relative;
	border-top: 1px dotted #4C3837;
	border-bottom: 1px dotted #4C3837;
}

.section-icon {
	display: inline-block;
	position: absolute;
	top: -160px;
	left: 50%;
	margin-left: -40px;
	background-color: #4C3837;
	width: 80px;
	height: 80px;
	text-align: center;
	border-radius: 50%;
	z-index: 1;
	overflow: hidden;
}

.section-icon [class*=fa] {
	font-size: 32px;
	line-height: 80px;
	color: #fff;
}

.section-title {
	display: inline-block;
	position: relative;
	top: -35px;
	margin: 0px;
	padding: 0 40px;
	background: #fff;
	font-size: 42px;
	line-height: 64px;
	font-weight: 100;
	text-align: center;
	text-transform: uppercase;
	color: #7c7c7c;
}

.section-description {
	margin-top: -10px;
}

/*------------------
 ----- Buttons ------
 --------------------*/
.btn-theme {
	color: #fff;
	background-color: #4C3837;
	padding: 15px 40px;
	font-size: 28px;
	font-weight: 300;
	text-transform: uppercase;
	border: none;
	border-radius: 2px;
	-webkit-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
}

.btn-theme:hover, a.btn-theme:hover {
	cursor: pointer;
	color: #fff;
	opacity: 0.8;
}

.btn-theme:active, .btn-theme:focus, a.btn-theme:active, a.btn-theme:focus {
	color: #fff;
}

.btn-theme [class*=fa] {
	margin-right: 10px;
}

.bg-transparent .btn-theme {
	margin: 0;
	background: transparent;
	border: 3px solid #fff;
	border-radius: 5px;
	font-size: 21px;
	padding: 15px 20px;
	text-decoration: none;
	-webkit-transition: all .2s ease-out;
	transition: all .2s ease-out;
}

.bg-transparent .btn-theme:hover {
	opacity: 1;
	background: #fff;
	color: #4C3837;
}

/*----------------------
 ----Navigation Styles---
 ------------------------*/
#main-nav .navbar-toggle {
	border: 1px solid rgba(255,255,255,0.5);
	border-radius: 0;
}

#main-nav .icon-bar {
	background: #fff;
}

.navbar-brand{
	float:right;
}

.navbar-brand, .navbar-brand:hover, .navbar-brand:active, .navbar-brand:focus {
	padding: 0 10px;
	font-size: 28px;
	line-height: 54px;
	font-weight: 500;
	color: #4e3532;
	-webkit-transition: font-size .2s ease-out;
	transition: font-size .2s ease-out;
}

.navbar-brand span {
	font-size: 75%;
	font-weight: 100;
}

#main-nav.scrolled .navbar-brand {
	font-size: 24px;
	color: #818181;
}

#main-nav {
	background: transparent;
	background: #fff;
	color: #fff;
	box-shadow: 0 0 0px transparent;
}

#main-nav.scrolled {
	background: #fff;
	border-bottom: 1px solid #eee;
}

#main-nav.scrolled .navbar-toggle {
	color: #4C3837;
	border-color: #4C3837;
}

#main-nav.scrolled .navbar-toggle .icon-bar {
	background: #4C3837;
}

#main-nav .container {
	padding: 15px 20px;
	-webkit-transition: padding 0.3s ease-out;
	transition: padding 0.3s ease-out;
}

#main-nav.scrolled .container {
	padding: 5px 20px;
}

#main-nav .nav a {
	position: relative;
	z-index: 1;
}

#main-nav .nav a, #main-nav .nav a:active, #main-nav .nav a:hover {
	padding: 0px 10px;
	font-size: 16px;
	line-height: 54px;
	font-weight: 100;
	background: transparent;
	color: #777;
}

#main-nav .nav a:before {
	display: block;
	position: absolute;
	bottom: 7px;
	left: 50%;
	margin-left: -15px;
	content: "";
	width: 0;
	height: 1px;
	background: #4C3837;
	-webkit-transform: rotate(-45deg);
	-webkit-transform-origin: 0% 100%;
	transform: rotate(-45deg);
	transform-origin: 0% 100%;
	z-index: -1;
	opacity: 0;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

#main-nav .nav a:hover:before {
	width: 50px;
	opacity: 1;
}

#main-nav .nav .active a:before {
	width: 50px;
	opacity: 1;
	
}

#main-nav.scrolled .nav a, #main-nav.scrolled .nav a:active, #main-nav.scrolled .nav a:hover {
	color: #777;
}

.no-csstransforms #main-nav .nav a:before {
	display: none;
}

.no-csstransforms #main-nav .nav a:hover, .no-csstransforms #main-nav .nav .active a {
	color: #4C3837;
}

#main-nav li {
	background: transparent;
	margin: 0 10px;
	border: 2px solid transparent;
}

#main-nav .dropdown-menu a {
	font-size: 14px;
}

/*----------------------
 -----Header Styles------
 ------------------------*/

.jumbotron {
	background: transparent;
	color: #fff;
	padding: 0;
	margin-bottom: 0;
	min-height: 500px;
	
}

.jumbotron .container {
	position: relative;
	top: 0;
}

.jumbotron .container.scale-in {
	opacity: 0;
	-webkit-transform: scale(0.5);
	-moz-transform: scale(0.5);
	-ms-transform: scale(0.5);
	transform: scale(0.5);
}

.jumbotron .container.scale-in.in {
	opacity: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-webkit-transition: -webkit-transform .6s cubic-bezier(.17,.89,.67,1.57), opacity .6s ease-out;
	transition: transform .6s cubic-bezier(.17,.89,.67,1.57), opacity .6s ease-out;
}

.jumbotron .message-box {
	margin: 60px auto 0;
	background: transparent;
	padding: 20px 0;
}

.jumbotron .first-line {
	text-align: center;
}

.jumbotron .second-line {
	text-align: center;
	overflow: hidden;
	border: none;
	box-shadow: none;
	background: transparent;
	margin: 0;
	padding: 0;
}

.jumbotron .first-line p {
	display: inline-block;
	margin: 0;
	padding: 0;
	font-size: 48px;
	font-weight: 400;
	line-height: 48px;
	letter-spacing: 0.02em;
	word-spacing: 0.05em;
	text-transform: uppercase;
}

.jumbotron .second-line p {
	margin: 0;
	padding: 10px;
	font-size: 65px;
	line-height: 55px;
	font-weight: 300;
	letter-spacing: 0.02em;
	word-spacing: 0.02em;
	text-transform: uppercase;
}

.jumbotron .home-slider .slides li {
	opacity: 0;
	-webkit-transition: opacity 0.4s ease-out;
	transition: opacity 0.4s ease-out;
}

.no-csstransitions .jumbotron .home-slider .slides li {
	opacity: 1;
}

.jumbotron .home-slider .slides li.flex-active-slide, .jumbotron .home-slider .slides li.clone {
	opacity: 1;
}
/*------------------------
 -----Services Styles------
 ------------------------*/
#services .item {
	padding: 30px;
}

#services .item h3 {
	text-transform: uppercase;
	font-size: 21px;
	letter-spacing: 0.02em;
	margin-bottom: 20px;
	font-weight: 300;
}

#services .item .icon {
	margin: 0 auto 40px;
	background: #f5f5f5;
	width: 160px;
	height: 160px;
	border-radius: 50%;
}

#services .item [class*=fa] {
	color: #d4d4d4;
	font-size: 48px;
	line-height: 160px;
	-webkit-transition: -webkit-transform .4s ease-out, color .4s ease-out;
	transition: transform .4s ease-out, color .4s ease-out;
}

#services .item:hover [class*=fa] {
	color: #4C3837;
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
	-webkit-transition: -webkit-transform .6s cubic-bezier(.17,.89,.67,4), color .4s ease-out;
	transition: transform .6s cubic-bezier(.17,.89,.67,4), color .4s ease-out;
}

#services .item h4 {
	padding: 10px 60px;
	margin: 0;
	border-bottom: 1px dotted #ddd;
}

/*-------------------------
 ------Call to action-------
 --------------------------*/

.cta .cta-message p {
	padding: 0 20px;
	font-size: 22px;
	line-height: 32px;
}

.cta .cta-button {
	padding: 0;
}

/*-----------------------
 ------About Styles-------
 ------------------------*/
#about .lead-member .member-title {
	position: relative;
	top: -20px;
}

#about .member .img-wrapper {
	position: relative;
}

#about .member.lead-member img {
	position: relative;
	max-width: 150%;
	left: -25%;
}

#about .member .main-img, #about .member.lead-member .main-img {
	position: relative;
	z-index: 2;
	opacity: 0;
	-webkit-transition: opacity .5s ease-in;
	transition: opacity .5s ease-in;
}

#about .member .shadow, #about .member.lead-member .shadow {
	position: absolute;
	top: 0;
	opacity: 1;
	z-index: 1;
	-webkit-transition: opacity .5s ease-in;
	transition: opacity .5s ease-in;
}

#about .member:hover .main-img, #about .member.lead-member:hover .main-img {
	opacity: 1;
}

#about .member:hover .shadow, #about .member.lead-member:hover .shadow {
	opacity: 0;
}

#about .details-btn {
	margin-top: 20px;
	display: inline-block;
	position: relative;
	top: 15px;
	color: #4C3837;
	text-decoration: none;
	font-size: 28px;
	line-height: 28px;
	z-index: 1;
}

#about .details-btn [class*=fa] {
	width: 30px;
	height: 30px;
	font-size: 18px;
	line-height: 30px;
	background: #fff;
	border: 1px solid #4C3837;
	border-radius: 50%;
}

#about .details-btn span {
	margin-left: 10px;
	vertical-align: bottom;
	color: #777;
	text-decoration: none;
	font-size: 24px;
	line-height: 30px;
	font-weight: 100;
}

#about .details-btn:hover {
	text-decoration: none;
	font-size: 28px;
}

#about .member-details {
	margin: 0;
	padding: 30px;
	background: #fafafa;
	border: 1px solid #f5f5f5;
	border-radius: 3px;
}

#about .member-details p {
	text-align: left;
	color: #999;
	font-size: 15px;
}

#about .member-socials {
	list-style: none;
	text-align: center;
	margin: 0;
	padding: 0;
}

#about .member-socials li {
	display: inline;
	margin: 0 2px;
}

#about .member-socials li a {
	display: inline-block;
	padding: 0;
	background: #fff;
	width: 50px;
	height: 50px;
	font-size: 24px;
	line-height: 50px;
	color: #4C3837;
	border-radius: 50%;
	-webkit-transition: all .3s ease-out;
	transition: all .3s ease-out;
}

#about .member-socials li a:hover {
	background: #4C3837;
	color: #fff;
}

/*----------------------
 -----Portfolio Styles---
 ------------------------*/
#filter-works ul {
	list-style: none;
	padding: 0;
	margin: 0;
	text-align: center;
}

#filter-works ul li {
	display: inline-block;
	padding: 0;
	line-height: 24px;
	background: transparent;
	margin: 0;
	margin-left: 5px;
	margin-bottom: 10px;
}

#filter-works ul [class*=fa] {
	margin-right: 5px;
}

#filter-works ul [class*=fa-check] {
	position: relative;
	left: 1px;
}

#filter-works ul li a {
	display: block;
	font-size: 14px;
	text-transform: uppercase;
	padding: 10px 15px;
	border-radius: 3px;
	transition: all .2s ease-out;
}

#filter-works ul li a, #filter-works ul li a:active, #filter-works ul li a:hover {
	line-height: 24px;
	font-weight: 300;
	background: transparent;
	color: #333;
	text-decoration: none;
	background: #f5f5f5;
}

#filter-works ul li.active a, #filter-works ul li:hover a {
	color: #fff;
	background: #4C3837;
}

#filter-works ul li.active a [class*=fa], #filter-works ul li:hover a [class*=fa] {
	color: #4C3837;
}

.filter-results {
	margin-top: 30px;
	display: none;
	color: #4C3837;
}

.masonry-wrapper {
	margin: 0 auto;
	padding: 0;
	padding-top: 20px;
	overflow: hidden;
}

#projects-container {
	margin: 0 auto;
	visibility: hidden;
}

.project-item {
	display: block;
	position: relative;
	margin: 0;
	margin-bottom: 20px;
	width: 322px;
	border: 1px solid #e5e5e5;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
	filter: alpha(opacity=100);
	overflow: hidden;
}

.project-item.filtered {
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	opacity: 0;
	filter: alpha(opacity=0);
}

.project-item img {
	z-index: 1;
	-webkit-transform: scale(1) rotate(0);
	transform: scale(1) rotate(0);
	-webkit-transition: all .6s ease-out;
	transition: all .6s ease-out;
}

.project-item:hover img, .project-item.active img {
	-webkit-transform: scale(1.3) rotate(-3deg);
	transform: scale(1.3) rotate(-3deg);
}

.project-item:nth-child(2n):hover img, .project-item:nth-child(2n).active img {
	-webkit-transform: scale(1.3) rotate(3deg);
	transform: scale(1.3) rotate(3deg);
}

.project-item .details {
	position: relative;
	margin: 0;
	padding: 20px;
	text-align: center;
	color: #777;
	background: #fff;
	border-bottom: 3px solid #4C3837;
	border-color: transparent;
	z-index: 2;
	-webkit-transition: border-color .2s ease-out;
	transition: border-color .2s ease-out;
}

.project-item .details h3 {
	margin: 0;
	-webkit-transition: color .2s ease-out;
	transition: color .2s ease-out;
}

.project-item .details small {
	font-weight: 100;
}

.project-item a:hover, .project-item a:active, .project-item a:focus {
	text-decoration: none;
}

.project-item:hover .details, .project-item.active .details {
	border-bottom: 3px solid #4C3837;
}

.project-item:hover h3, .project-item.active h3 {
	color: #4C3837;
}

.masonry, .masonry .masonry-brick {
	-webkit-transition-duration: 0.7s;
	-moz-transition-duration: 0.7s;
	-ms-transition-duration: 0.7s;
	-o-transition-duration: 0.7s;
	transition-duration: 0.7s;
	transition-timing-function: ease-in-out;
}

.masonry {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	-ms-transition-property: height, width;
	-o-transition-property: height, width;
	transition-property: height, width;
}

.masonry .masonry-brick {
	-webkit-transition-property: left, right, top, -webkit-transform, opacity;
	-moz-transition-property: left, right, top, -moz-transform, opacity;
	-ms-transition-property: left, right, top, -ms-transform, opacity;
	-o-transition-property: left, right, top, -o-transform, opacity;
	transition-property: left, right, top, transform, opacity;
}

/*----------------------------
 ----Project Preview Styles----
 ------------------------------*/
#preview-loader {
	display: block;
	position: fixed;
	top: -200px;
	right: -400px;
	width: 0;
	height: 0;
	border: 200px solid transparent;
	border-top: 200px solid #4C3837;
	z-index: 9999;
	-webkit-transition: top .4s ease-out, right .4s ease-out;
	transition: top .4s ease-out, right .4s ease-out;
}

#preview-loader.show {
	top: 0;
	right: -200px;
}

#preview-loader::before, #preview-loader::after {
	position: absolute;
	bottom: 100px;
	left: -60px;
	display: block;
	border: 7px solid #fff;
	border-radius: 50%;
	content: '';
}

#preview-loader::before {
	margin-left: -40px;
	width: 80px;
	height: 80px;
	border-right-color: rgba(255,255,255,0.4);
	border-left-color: rgba(255,255,255,0.4);
}

#preview-loader::after {
	bottom: 120px;
	margin-left: -20px;
	width: 40px;
	height: 40px;
	border-top-color: rgba(255,255,255,0.4);
	border-bottom-color: rgba(255,255,255,0.4);
}

#preview-loader.show::before {
	-webkit-animation: rotation 3s linear infinite;
	animation: rotation 3s linear infinite;
}

#preview-loader.show::after {
	-webkit-animation: rotation 1s linear infinite;
	animation: rotation 1s linear infinite;
}

@-webkit-keyframes rotation {
0% 		{ -webkit-transform: rotate(0deg); }
50% 	{ -webkit-transform: rotate(180deg); }
100% 	{ -webkit-transform: rotate(360deg); }
}

@keyframes rotation {
0% 		{ transform: rotate(0deg); }
50% 	{ transform: rotate(180deg); }
100% 	{ transform: rotate(360deg); }
}

.no-cssanimations #preview-loader::after, .no-cssanimations #preview-loader::before {
	display: none;
}

.no-cssanimations #preview-loader .loader-gif {
	display: block;
	position: absolute;
	width: 48px;
	height: 48px;
	top: -160px;
	left: -80px;
	background: url('../assets/loader.gif') no-repeat;
	z-index: 10;
}

#project-preview-wrapper {
	display: none;
}

#project-preview {
	color: #fff;
	-webkit-transform: scale(0);
	transform: scale(0);
	-webkit-transition: all .6s ease-out;
	transition: all .6s ease-out;
}

#project-preview.open {
	-webkit-transform: scale(1);
	transform: scale(1);
}

.no-overlay #project-preview-wrapper {
	background: rgba(0,0,0,0.4);
}

#project-preview h1, #project-preview h2, #project-preview h3, #project-preview h4, #project-preview h5, #project-preview h6 {
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 0.02em;
}

#project-preview p {
	font-weight: 300;
	letter-spacing: 0.02em;
}

#project-preview a {
	color: #fff;
	text-decoration: underline;
}

#project-preview a:hover, #project-preview a:focus {
	color: #fff;
	text-decoration: none;
}

.preview-header {
	margin: 40px 0;
	position: relative;
	border-bottom: 1px solid #fff;
}

.close-preview {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 24px;
	line-height: 34px;
	color: #fff;
	cursor: pointer;
	padding: 0 10px;
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: -webkit-transform .2s ease-out;
	transition: transform .2s ease-out;
}

.close-preview:hover {
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
}

#preview-content {
	padding: 20px 0 40px;
}

#preview-details h2 {
	margin-top: 0;
}

#preview-details ul {
	list-style: none;
	padding: 0;
	margin: 20px 0;
}

#preview-details li {
	padding: 7px 0;
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 0.02em;
	border-bottom: 1px dotted #fff;
}

#preview-details span {
	font-weight: 500;
	font-style: italic;
	margin-right: 10px;
}

.flexslider {
	margin: 0 0 20px;
	padding: 0 15px;
	background: transparent;
	border: none;
	box-shadow: none;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.flex-direction-nav {
	display: none;
}

.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: -40px;
	text-align: center;
}
.flex-control-nav li {
	margin: 0 6px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}
.flex-control-paging li a {
	padding: 0px;
	width: 16px;
	height: 16px;
	display: block;
	background: transparent;
	cursor: pointer;
	text-indent: -9999px;
	border: 2px solid #fff;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
	box-shadow: none;
}
.flex-control-paging li a:hover {
	background: #fff;
}
.flex-control-paging li a.flex-active {
	background: #fff;
	cursor: default;
}

/*----------------------
 -----Testimonials ------
 ------------------------*/
#testimonials {
	padding-bottom: 80px;
}

#testimonials .quote-icon {
	padding-top: 6px;
	text-align: center;
}

#testimonials .fa-quote-left {
	font-size: 48px;
	margin-bottom: 20px;
}

#testimonials a:hover, #testimonials a:active, #testimonials a:focus {
	text-decoration: none;
}

#testimonials .testimonial {
	font-size: 22px;
	line-height: 32px;
	font-weight: 300;
	text-align: center;
	word-spacing: 5px;
	margin-bottom: 40px;
}

#testimonials .tweet a:hover {
	text-decoration: underline;
}
#testimonials .client-img {
	width: auto;
	margin: 0 auto;
}

#testimonials .client {
	font-size: 16px;
	font-weight: 300;
	margin-bottom: 15px;
	text-align: center;
}

#testimonials .client span {
	font-style: italic;
}

#testimonials-slider {
	border: none;
	box-shadow: none;
	background: transparent;
	margin: 0;
	padding: 0;
}

#testimonials-slider .flex-direction-nav {
	display: block;
	position: absolute;
	width: 100%;
	top: 20px;
	right: 0;
}

#testimonials-slider .flex-direction-nav li {
	display: inline;
}

#testimonials .flex-direction-nav .flex-prev, #testimonials .flex-direction-nav .flex-next {
	background: transparent;
	background-image: none;
	display: inline;
	opacity: 1;
	text-indent: 0;
	position: absolute;
	top: 0;
	width: 44px;
	height: 44px;
	padding: 0;
	padding-left: 12px;
	margin: 0;
	margin-left: 7px;
	font-size: 42px;
	line-height: 38px;
	color: #fff;
	border-radius: 50%;
	-webkit-transition: all .2s ease-out;
	transition: all .2s ease-out;
}

#testimonials .flex-direction-nav .flex-prev {
	left: -100px;
}

#testimonials .flex-direction-nav .flex-next {
	right: -100px;
	text-align: right;
	padding-right: 12px;
}

#testimonials-slider .flex-direction-nav a:hover, #testimonials-slider .flex-direction-nav a:active, #testimonials-slider .flex-direction-nav a:focus {
	text-decoration: none;
}

#testimonials-slider .flex-direction-nav a:hover {
	background: #fff;
	color: #4C3837;
}

/*----------------------
 -----Twitter Styles-----
 ------------------------*/

#twitter a:hover, #twitter a:active, #twitter a:focus {
	text-decoration: none;
}

#twitter h1 {
	position: relative;
}

#twitter .tweet {
	font-size: 22px;
	line-height: 32px;
	font-weight: 300;
	text-align: center;
	word-spacing: 5px;
	margin-bottom: 40px;
}

#twitter .timePosted {
	font-size: 16px;
	font-weight: 300;
	margin-bottom: 15px;
	text-align: center;
}

#twitter .interact {
	font-size: 21px;
	font-weight: 300;
	text-align: center;
}

#twitter .interact a {
	margin-right: 6px;
	color: #fff;
	text-decoration: none;
}

#twitter .twitter-icon {
	padding-top: 6px;
	text-align: center;
}

#twitter .fa-twitter {
	font-size: 48px;
	margin-bottom: 10px;
}

#twitter-slider {
	border: none;
	box-shadow: none;
	background: transparent;
	margin: 0;
	padding: 0;
}

#twitter-slider .flex-direction-nav {
	display: block;
	position: absolute;
	width: 100%;
	top: 20px;
	right: 0;
}

#twitter-slider .flex-direction-nav li {
	display: inline;
}

#twitter .flex-direction-nav .flex-prev, #twitter .flex-direction-nav .flex-next {
	background: transparent;
	background-image: none;
	display: inline;
	opacity: 1;
	text-indent: 0;
	position: absolute;
	top: 0;
	width: 44px;
	height: 44px;
	padding: 0;
	padding-left: 12px;
	margin: 0;
	margin-left: 7px;
	font-size: 42px;
	line-height: 38px;
	color: #fff;
	border-radius: 50%;
	-webkit-transition: all .2s ease-out;
	transition: all .2s ease-out;
}

#twitter .flex-direction-nav .flex-prev {
	left: -100px;
}

#twitter .flex-direction-nav .flex-next {
	right: -100px;
	text-align: right;
	padding-right: 12px;
}

#twitter-slider .flex-direction-nav a:hover, #twitter-slider .flex-direction-nav a:active, #twitter-slider .flex-direction-nav a:focus {
	text-decoration: none;
}

#twitter-slider .flex-direction-nav a:hover {
	background: #fff;
	color: #4C3837;
}

/*----------------------
 -----Contact Styles-----
 ------------------------*/
#contact h3 {
	margin-bottom: 20px;
}

#contact ul {
	padding: 0;
	margin: 0 0 40px;
	list-style: none;
}

#contact ul li {
	margin: 5px 0;
	list-style: none;
}

#contact ul li span {
	margin-right: 10px;
}

#contact ul li span [class*=fa] {
	color: #4C3837;
}

#contact-form .form-group label {
	display: none;
	font-size: 18px;
	line-height: 24px;
	font-weight: 100;
	text-transform: uppercase;
}

#contact-form.no-placeholder .form-group label {
	display: block;
}

#contact-form .controls {
	padding: 0;
	margin-bottom: 30px;
	border: 1px solid #eee;
}

#contact-form .form-control {
	background: #fdfdfd;
	border: none;
	border-bottom: 3px solid transparent;
	border-radius: 0;
	outline: none;
	box-shadow: none;
	height: 62px;
	font-size: 21px;
	line-height: 32px;
	font-weight: 100;
	padding-left: 64px;
	-webkit-transition: border-color .3s ease-out;
	transition: border-color .3s ease-out;
}

#contact-form .form-group {
	position: relative;
}

#contact-form .form-group [class*=fa] {
	display: block;
	width: 64px;
	position: absolute;
	top: 0;
	left: 5px;
	color: #f0f0f0;
	font-size: 24px;
	line-height: 62px;
	text-align: center;
	font-weight: 300;
}

#contact-form.no-placeholder .form-group [class*=fa] {
	top: 30px;
}

#contact-form textarea.form-control {
	height: auto;
	max-width: 100%;
	min-width: 100%;
	font-size: 21px;
	line-height: 32px;
	padding-top: 14px;
}

#contact-form .form-control:focus {
	background: #fff;
	border-bottom: 3px solid #4C3837;
	outline: none;
	box-shadow: none;
	-webkit-transition: border-color .3s ease-in;
	transition: border-color .3s ease-in;
}

#contact-form .error-message {
	padding: 5px 0;
	position: absolute;
	top: 100%;
	right: 0;
	font-size: 14px;
	font-weight: 300;
	color: #ff0000;
	z-index: 10;
}

.map {
	position: relative;
	left: -10%;
}

.map .spot {
	display: inline-block;
	position: absolute;
	top: 30%;
	left: 30%;
	margin: -10px 0 0 -10px;
	padding: 7px;
}

.map .spot span {
	display: block;
	width: 8px;
	height: 8px;
	background: #4C3837;
	border-radius: 50%;
}

.map .spot span:after {
	display: block;
	content: "";
	position: absolute;
	top: 7px;
	left: 7px;
	width: 8px;
	height: 8px;
	border: 1px solid #4C3837;
	border-radius: 50%;
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

.map .spot span:after {
	-webkit-animation: scaling 2.2s linear infinite;
	animation: scaling 2.2s ease-out infinite;
}

@-webkit-keyframes scaling {
0% 		{ -webkit-transform: scale(0); opacity:0; }
40% 	{ -webkit-transform: scale(3); opacity:0.8; }
80% 	{ -webkit-transform: scale(0); opacity:0; }
}

@keyframes scaling {
0% 		{ transform: scale(0); opacity:0;}
40% 	{ transform: scale(3); opacity:0.8;}
80% 	{ transform: scale(0); opacity:0;}
}

/*----------------------
 -----Social Links-----
 ------------------------*/
#social-links .section-title {
	font-size: 36px;
	font-weight: 300;
	letter-spacing: 0.02em;
	margin-bottom: 30px;
}

#social-links .section-title:before, #social-links .section-title:after {
	font-size: 42px;
	font-weight: 300;
}

#social-links ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
}

#social-links ul li {
	display: inline-block;
	margin: 20px auto;
	width: 220px;
}

#social-links .icon {
	position: relative;
	display: block;
	text-align: center;
	width: 100px;
	height: 100px;
	margin: 0 auto 30px;
	border: 4px solid #fff;
	border-radius: 50%;
	font-size: 32px;
	line-height: 92px;
	color: #fff;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

#social-links .icon:after {
	pointer-events: none;
	content: "";
	position: absolute;
	display: block;
	width: 126px;
	height: 126px;
	top: -17px;
	left: -17px;
	border: 3px solid #fff;
	border-radius: 50%;
	opacity: 0;
	-webkit-transform: scale(0.8);
	transform: scale(0.8);
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

#social-links .icon:hover {
	background: #fff;
	border-color: #fff;
}

#social-links .icon:hover:after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

.no-csstransforms #social-links .icon:after {
	display: none;
}

#social-links h4 {
	font-weight: 500;
	-webkit-transition: color 0.2s ease-out;
	transition: color 0.2s ease-out;
}

#social-links .icon:hover {
	color: #4C3837;
}

#social-links .icon [class*=fa] {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

#social-links .icon:hover [class*=fa] {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}

/*----------------------
 -----Footer Styles-----
 ------------------------*/
#main-footer {
	background: #fff;
	color: #4C3837;
	padding: 30px 0;
}

#main-footer .small-logo {
	padding: 0;
	margin: 0;
	margin-bottom: 24px;
	font-size: 24px;
	line-height: 24px;
	font-weight: normal;
	color: #4C3837;
}

#main-footer .small-logo span {
	padding: 0;
	font-size: 18px;
	line-height: 24px;
	font-weight: 300;
	text-transform: none;
}

#main-footer ul.footer-nav {
	list-style: none;
	padding: 0;
	margin: 0;
	margin-bottom: 24px;
}

#main-footer ul.footer-nav li {
	display: inline-block;
	padding: 0 15px;
	line-height: 14px;
	border-right: 1px solid #4C3837;
}

#main-footer ul.footer-nav li:first-child {
	padding-left: 0;
}

#main-footer ul.footer-nav li:last-child {
	border-right: none;
}

#main-footer ul.footer-nav li a {
	color: #777;
	text-decoration: none;
	font-size: 14px;
	line-height: 14px;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 0.02em;
	padding: 0;
	-webkit-transition: color 0.2s ease-out;
	transition: color 0.2s ease-out;
}

#main-footer ul.footer-nav li a:hover, #main-footer ul.footer-nav li a:active {
	color: #4C3837;
	text-decoration: none;
}

#main-footer p {
	color: #777;
	font-size: 14px;
	line-height: 24px;
	font-weight: 300;
}

#main-footer p span {
	margin-right: 10px;
	color: #333;
	font-size: 16px;
	line-height: 24px;
	font-weight: 700;
	text-transform: uppercase;
}

#main-footer .right-col {
	text-align: right;
}

/*------------------------
 ---Scrolling animations---
 -------------------------*/

.scrollimation.fade-in {
	opacity: 0;
	-webkit-transition: opacity 0.6s ease-out;
	transition: opacity 0.6s ease-out;
}

.scrollimation.fade-in.in {
	opacity: 1;
}

.scrollimation.scale-in {
	opacity: 0;
	-webkit-transform: scale(0.5);
	-moz-transform: scale(0.5);
	-ms-transform: scale(0.5);
	transform: scale(0.5);
	-webkit-transition: -webkit-transform .6s cubic-bezier(.17,.89,.67,1.57), opacity .6s ease-out;
	transition: transform .6s cubic-bezier(.17,.89,.67,1.57), opacity .6s ease-out;
}

.scrollimation.scale-in.in {
	opacity: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

.scrollimation.fade-right {
	opacity: 0;
	-webkit-transform: translateX(-100px);
	-moz-transform: translateX(-100px);
	-ms-transform: translateX(-100px);
	transform: translateX(-100px);
	-webkit-transition: -webkit-transform .4s ease-out, opacity .4s ease-out;
	transition: transform .4s ease-out, opacity .4s ease-out;
}

.scrollimation.fade-right.in {
	opacity: 1;
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	-ms-transform: translateX(0px);
	transform: translateX(0px);
}

.scrollimation.fade-left {
	opacity: 0;
	-webkit-transform: translateX(100px);
	-moz-transform: translateX(100px);
	-ms-transform: translateX(100px);
	transform: translateX(100px);
	-webkit-transition: -webkit-transform .4s ease-out, opacity .4s ease-out;
	transition: transform .4s ease-out, opacity .4s ease-out;
}

.scrollimation.fade-left.in {
	opacity: 1;
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	-ms-transform: translateX(0px);
	transform: translateX(0px);
}

.scrollimation.fade-up {
	opacity: 0;
	-webkit-transform: translateY(100px);
	-moz-transform: translateY(100px);
	-ms-transform: translateY(100px);
	transform: translateY(100px);
	-webkit-transition: -webkit-transform .4s ease-out, opacity .4s ease-in;
	transition: transform .4s ease-out, opacity .4s ease-in-out;
}

.scrollimation.fade-up.in {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
}

.scrollimation.d1 {
	transition-delay: .2s;
}

.scrollimation.d2 {
	transition-delay: .4s;
}

.scrollimation.d3 {
	transition-delay: .6s;
}

.scrollimation.d4 {
	transition-delay: .8s;
}

.touch .scrollimation.fade-in {
	opacity: 1;
}

.touch .scrollimation.scale-in {
	opacity: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

.touch .scrollimation.fade-right {
	opacity: 1;
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	-ms-transform: translateX(0px);
	transform: translateX(0px);
}

.touch .scrollimation.fade-left {
	opacity: 1;
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	-ms-transform: translateX(0px);
	transform: translateX(0px);
}

.touch .scrollimation.fade-up {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
}

/*-----------------------
 ------ Scrollbar --------
 ------------------------*/

::-webkit-scrollbar {
	width: 12px;
}
/* Track */
::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.2);
}

/* Handle */

::-webkit-scrollbar-thumb {
	-webkit-border-radius: 8px;
	border-radius: 8px;
	background: #4C3837;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}

/*-----------------------
 ------Media Queries------
 ------------------------*/

@media (max-width: 1199px) {
}

@media (max-width: 991px) {

	.jumbotron .message-box {
		padding: 10px 0;
	}

	.jumbotron .first-line {
		width: 100%;
		text-align: center;
	}

	.jumbotron .first-line p {
		padding: 10px;
		font-size: 42px;
	}

	.jumbotron .second-line {
		width: 100%;
		text-align: center;
	}

	.jumbotron .second-line p {
		padding: 10px;
		font-size: 52px;
	}

	.cta-message {
		text-align: center;
	}
	
	#preview-details h2 {
		margin-top: 48px;
	}

}

@media (max-width: 767px) {

	#main-nav .navbar-brand {
		font-size: 24px;
		display: none;
	}

	#main-nav {
		background: #fff;
		border-bottom: 1px solid #ddd;
	}

	#main-nav .navbar-toggle {
		color: #4C3837;
		border-color: #4C3837;
	}

	#main-nav .navbar-toggle .icon-bar {
		background: #4C3837;
	}

	#main-nav .container {
		padding: 10px 20px;
	}

	#main-nav .nav a, #main-nav .nav a:active, #main-nav .nav a:hover {
		line-height: 42px;
		text-align: center;
	}

	#main-nav .nav a:before {
		display: none;
	}

	#main-nav .nav a:hover, #main-nav .nav li.active a {
		box-shadow: 0 0 0 1px;
	}

	.jumbotron .first-line p {
		font-size: 32px;
		line-height: 38px;
	}

	.jumbotron .second-line p {
		font-size: 42px;
		line-height: 52px;
	}

	#about .member .main-img {
		margin: 0 auto;
		opacity: 1;
	}

	#about .member.lead-member .main-img {
		opacity: 1;
		position: relative;
		max-width: 100%;
		left: 0;
	}

	#about .lead-member .member-title {
		position: relative;
		top: 0;
	}

	#about .member {
		margin-bottom: 70px;
	}

	.member .shadow {
		display: none;
	}

	#main-footer ul.footer-nav {
		margin-bottom: 24px;
	}

	#main-footer .left-col, #main-footer .right-col {
		text-align: center;
	}

	#filter-works ul li a {
		font-size: 16px;
	}

	#filter-works ul li.filter-title h4 {
		font-weight: 400;
	}

	.contact-info {
		text-align: center;
		margin-top: 60px;
	}

	.map {
		left: 0;
	}

	.map img {
		max-width: 100%;
	}

	#preview-details h2 {
		margin-top: 48px;
	}

}

@media (max-width: 479px) {

	#main-nav .navbar-brand span {
		display: none;
	}

	.jumbotron .header-logo {
		width: 50px;
	}

	.jumbotron .first-line p {
		font-size: 24px;
		line-height: 28px;
	}

	.jumbotron .second-line p {
		font-size: 28px;
		line-height: 36px;
	}

	h1.section-title {
		font-size: 32px;
		line-height: 46px;
		top: -25px;
	}

	.section-header .lead {
		font-size: 18px;
		line-height: 24px;
	}

	p {
		font-size: 16px;
		line-height: 21px;
	}

	.btn-theme {
		padding: 15px 40px;
		font-size: 18px;
	}

	#filter-works ul li a {
		font-size: 11px;
		padding: 7px 10px;
	}

	#contact .form-control {
		height: 58px;
		font-size: 18px;
		line-height: 24px;
	}

	#contact textarea.form-control {
		font-size: 18px;
		line-height: 24px;
		padding-top: 14px;
	}

	#preview-details h2 {
		margin-top: 48px;
	}

}
